@charset "UTF-8";

@import "styles.css";

/*------------------------------------------------------------------- 
------------------- MISE A JOUR POUR ACCESSIBILITE ------------------
-------------------------------------------------------------------*/

/** ASP TABLE **/
.alternatingItemStyle td {
	background-color: "#F2F2F2";
	vertical-align: top;
}

.itemStyle  td {
	color: Black;
	background-color: White;
	vertical-align: top;
}

.headerStyle td 
{
	font-weight: bold;
	color: Black;
	background-color: "#F2F2F2";
	vertical-align: top;
}
	

/** Title Font **/
.objetComments
{
	font-size: 1.3em;
	padding-left: 10px;
}
#lbl_obj_comments
{
    color:Gray;
}

.alignRight 
{
    text-align:right;
}


.objetNomCourt
{
	padding: 10px;
	margin-bottom: 0.8em;
	background-color: #F2F2F2;
	font-size: 1.5em;
}

.objetNomLongH2
{
	padding-left: 10px;
	padding-right: 10px;	
	line-height: 17px;
	font-size: 13px;
	font-weight: 800;	
}

.seanceTitreH1
{
	padding-left: 15px;	
}


/** navigation button **/

.linkButton
{
	font-size: 8pt;
	font-family: Verdana;
	color : Navy;
}


/** communiqués **/

.dataList1
{
	font-weight: bold;
}


/** print **/

.printFont
{ 
	font-family: Arial;
	font-size: x-small;
	font-weight: bold;
}


/** error **/

.errorFont2
{ 
	font-family: Arial;
	font-size: 2;
}

.errorFont5
{ 
	font-family: Arial;
	font-size: 5;



}

#GridRes 
{
    margin-left: 0px;
}